@charset "utf-8";

/*menu
---------------------------------------------*/
.menu_line{
	clear:both;
	padding:0 0 12px 0;
	text-align:center;
}
	@media screen and (max-width: 619px){
		.menu_line img{
			width:98%;
		}
	}

#nav{
	padding:0 0 0 16px;
	margin:0 0 0 0;
	width:580px;
	position:absolute;
	top:710px;
	left:0;
}

#nav li{
	padding: 0;
	margin:0 0 13px 9px;
	display: block;
	width:281px;
	height:56px;
	float:left;
	position:relative;
}

#nav li a{
	padding: 0;
	margin:0;
	display: block;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	width:281px;
	height:56px;
}

/*---------------*/
#btn_news a {
	background: url(../images/t_btn_news.png) no-repeat left top;
}
#btn_news a:hover {
	background: url(../images/t_btn_news_on.png) no-repeat left top;
}
/*---------------*/
#btn_introduction a {
	background: url(../images/t_btn_introduction.png) no-repeat left top;

}
#btn_introduction a:hover{
	background: url(../images/t_btn_introduction_on.png) no-repeat left top;
}
/*---------------*/
#btn_member a {
	background: url(../images/t_btn_member.png) no-repeat left top;
}
#btn_member a:hover {
	background: url(../images/t_btn_member_on.png) no-repeat left top;
}
/*---------------*/
#btn_staff a {
	background: url(../images/t_btn_staff.png) no-repeat left top;
}
#btn_staff a:hover {
	background: url(../images/t_btn_staff_on.png) no-repeat left top;
}
/*---------------*/
#btn_trailer a{
	background: url(../images/t_btn_trailer.png) no-repeat left top;
}
#btn_trailer a:hover {
	background: url(../images/t_btn_trailer_on.png) no-repeat left top;
}
/*---------------*/
#btn_episodes a {
	background: url(../images/t_btn_episodes.png) no-repeat left top;
}
#btn_episodes a:hover {
	background: url(../images/t_btn_episodes_on.png) no-repeat left top;
}
/*---------------*/
#btn_onair a {
	background: url(../images/t_btn_onair.png) no-repeat left top;
}
#btn_onair a:hover {
	background: url(../images/t_btn_onair_on.png) no-repeat left top;
}
/*---------------*/
#btn_data a {
	background: url(../images/t_btn_data.png) no-repeat left top;
}
#btn_data a:hover {
	background: url(../images/t_btn_data_on.png) no-repeat left top;
}
/*---------------*/
#btn_streaming a {
	background: url(../images/t_btn_streaming.png) no-repeat left top;
}
#btn_streaming a:hover {
	background: url(../images/t_btn_streaming_on.png) no-repeat left top;
}
/*---------------*/
#btn_entry a {
	background: url(../images/t_btn_entry.png) no-repeat left top;
}
#btn_entry a:hover {
	background: url(../images/t_btn_entry_on.png) no-repeat left top;
}
/*---------------*/
#btn_catalogue a {
	background: url(../images/t_btn_catalogue.png) no-repeat left top;
}
#btn_catalogue a:hover {
	background: url(../images/t_btn_catalogue_on.png) no-repeat left top;
}
/*---------------*/
#btn_xyz a {
	background: url(../images/t_btn_xyz.png) no-repeat left top;
}
#btn_xyz a:hover {
	background: url(../images/t_btn_xyz_on.png) no-repeat left top;
}
/*---------------*/
#btn_sm a {
	background: url(../images/t_btn_sm.png) no-repeat left top;
}
#btn_sm a:hover {
	background: url(../images/t_btn_sm_on.png) no-repeat left top;
}
/*---------------*/
#btn_sogo a {
	background: url(../images/t_btn_sogo.png) no-repeat left top;
}
#btn_sogo a:hover {
	background: url(../images/t_btn_sogo_on.png) no-repeat left top;
}
/*---------------*/
#top_back {
    display: none;
}

	@media screen and (max-width: 619px){
		#nav{
			width:100%;
			padding:0;
			margin:0;
			height:auto;
			position:inherit;
			top:auto;
			left:auto;
		}
		#nav li{
			width:50%;
			height:auto;
			margin:0 1% 1% 0;
			float:left;
			position:inherit;
		}
			#nav li:nth-child(even){
				width:49%;
				margin:0 0 2px 0;
			}
		#btn_news,
		#btn_introduction,
		#btn_member,
		#btn_staff,
		#btn_music,
		#btn_trailer,
		#btn_episodes,
		#btn_onair,
		#btn_data,
		#btn_streaming,
		#btn_entry,
		#btn_catalogue,
		#btn_xyz,
		#btn_sm,
		#btn_sogo{
			margin:0 0 1px;
			padding:0;
			position:inherit;
			top:auto;
			left:auto;
		}


		#nav li a{
			margin:0;
			padding:0;
			width:100%;
			height:0;
			padding:19.9% 0 0 0 ;
			display:block;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}

		#btn_news a,#btn_news a:hover{ background:url(../images/t_btn_news.png) 0 0 no-repeat; background-size:cover;}
		#btn_introduction a,#btn_introduction a:hover{ background:url(../images/t_btn_introduction.png) no-repeat; background-size:cover;}
		#btn_member a,#btn_member a:hover{ background:url(../images/t_btn_member.png) no-repeat; background-size:cover;}
		#btn_staff a,#btn_staff a:hover{ background:url(../images/t_btn_staff.png) no-repeat; background-size:cover;}
		#btn_trailer a,#btn_trailer a:hover{ background:url(../images/t_btn_trailer.png) no-repeat; background-size:cover;}
		#btn_episodes a,#btn_episodes a:hover{ background:url(../images/t_btn_episodes.png) no-repeat; background-size:cover;}
		#btn_onair a,#btn_onair a:hover{ background:url(../images/t_btn_onair.png) no-repeat; background-size:cover;}
		#btn_data a,#btn_data a:hover{ background:url(../images/t_btn_data.png) no-repeat; background-size:cover;}
		#btn_streaming a,#btn_streaming a:hover{ background:url(../images/t_btn_streaming.png) no-repeat; background-size:cover;}
		#btn_entry a,#btn_entry a:hover{ background:url(../images/t_btn_entry.png) no-repeat; background-size:cover;}
		#btn_catalogue a,#btn_catalogue a:hover{ background:url(../images/t_btn_catalogue.png) no-repeat; background-size:cover;}
		#btn_xyz a,#btn_xyz a:hover{ background:url(../images/t_btn_xyz.png) no-repeat; background-size:cover;}
		#btn_sm a,#btn_sm a:hover{ background:url(../images/t_btn_sm.png) no-repeat; background-size:cover;}
		#btn_sogo a,#btn_sogo a:hover{ background:url(../images/t_btn_sogo.png) no-repeat; background-size:cover;}

		li#btn_top{ display:none;}
		
		#top_back {
			background: #BBD046 none repeat scroll 0 0;
			border-top: 2px solid #7b9100;
			display: block;
			text-align: center;
			width: 100%;
		}
		#top_back a{
			color:#FF52B4;
			display: block;
			margin: 0 0 10px;
			padding: 5px 0;
			width: 100%;
		}
	}


.program_nexttrailer{ display:none;}
	@media screen and (max-width: 619px){
		.program_nexttrailer{ display:inherit;}
	}




/*top style
---------------------------------------------*/

#wrap_top{
	margin:0 auto;
}

.kvarea{
	background: url(../images/main.png) no-repeat center top;
	padding: 710px 0 10px 0;
	margin:0 auto;
	position: relative;
}
	@media screen and (max-width: 619px){
		.kvarea{
			background:none;
			min-height:inherit;
			padding: 0;
			position:inherit;
		}
	}


#wrap_top h1{
	margin:0;
	padding:0;
	display:none;
}

.onairtxt_pc{
	display:block;
	background: url(../images/hoso3.png) no-repeat left top;
	width:490px;
	height:130px;
	position:absolute;
	top:28px;
	left:425px;
}

.onairtxt_pc h2{
	display:none;
}

.onairtxt{
	display:none;
}


	@media screen and (max-width: 619px){
		.onairtxt_pc{
			display:none;
		}
		.onairtxt{
			background:#39bfad;
			margin:0;
			padding:5px 0;
			line-height:1;
			display:block;
			white-space:nowrap;
		}
		.onairtxt h2{
			background:none;
			width:100%;
			height:auto;
			color:#fff;
			font-size:0.8em;
			line-height:1.2;
			font-weight:normal;
		}
	}
	
	
	/* 放送時間変更文言 */
@media screen and (max-width: 619px){
	.onairinfo{
		background:#EF4062;
		margin: 0;
		padding:5px 0;
		font-size:0.8em;
		color:#FFF;
		text-align:center;
	}
}
	
	/* SPタイトル */
@media screen and (max-width: 619px){
	#program_new_logo{
		paddingm:0px;
		margin-bottom: 2%;
		text-align:center;
		width:100%;
	}
	
	#program_new_logo img{
		text-align:center;
		width:100%;
		height:auto;
	}
	
	.program_nexttrailer_logo {
		paddingm:0px;
		margin-bottom: 2%;
		text-align:center;
		width:100%;
	}
	
	.program_nexttrailer_logo img {
		width:100%;
	}
	
	.program_bangumiinfo_logo {
		paddingm:0px;
		margin-bottom: 4%;
		text-align:center;
		width:100%;
	}
	
	.program_bangumiinfo_logo img {
		margin-bottom: -5px;
		width:100%;
	}
	
}

/*TOP新着
---------------------------------------------*/

/*top_newsbox*/
.news_b{
	background: url("../images/bg_news.png") no-repeat scroll center top;
	padding: 12px 12px 56px 12px;
	margin:0 28px 0 auto;
	height: 300px;
	width:298px;
	display:block;
}

.news_b li{
	margin:7px 0 0 0;
}
	@media screen and (max-width: 619px){
		.news_b{
			background: none;
			padding:0;
			margin:inherit;
			width:auto;
			height:auto;
			position:inherit;
			top:auto;
			right:auto;
			display:inherit;
		}
		.news_b li{
			margin:auto;
		}
	}

#news.slide-wrapper{
	display:block;
	padding:0 10px 0 10px;
	margin:0;
	height: 298px;
	overflow:auto;
	color:#0f8fc0;
	font-size:14px;
}
	.slide-wrapper .glide__arrows{
		display:none;
	}
.slide-container {
	display: block;
	width: 100%;
}
#news.slide-wrapper h3{ display:none;}

#news.slide-wrapper .flip-arrow {
	display: none;
}
.slide-container .flip-viewport {
	width:260px;
	height:187px;
	color:#0f8fc0;
	overflow:auto;
	display:block;
}
#news .flip-list {
	width:100%;
	margin: 0;
}
	.glide__slide-container p {
		color: #0f8fc0;
	}
	.slide-container .flip-viewport .flip-list .glide__slide {
		float: none;
		width: 100%;
		margin: 0 0 5px;
	}
	.glide__slide a{
		color:#0f8fc0;
		text-decoration:none;
	}
		.glide__slide a .program_contents{
			text-decoration:none;
			color: #ff707a;
			line-height:1.3;
			padding:0 0 6px 0;
			font-weight:normal;
			float:left;
			width:260px;
		}
		.glide__slide .program_day{
			margin:0;
			font-weight:bold;
			color: #5ccebf;
			float:left;
			width:260px;
			padding:0 0 0 0;
			
		}
			.glide__slide .program_day span{
				color: #ff707a;
			}
	@media screen and (max-width: 619px){
		
		#news.slide-wrapper{
			border: solid 2px #ff707a;
			background:  none #fff;
			margin: 0 auto 15px;			
		}
		.slider{
			width:100%;
			display:table;
			table-layout:fixed;
			overflow:hidden;
			position:relative;
		}
	
		.slide-wrapper .glide__arrows{
			display:block;
			background:#ffcd21;
		}
		.glide__wrapper {
			background:#fff;
		}		
		.glide__slide a .program_contents{
			color:#ff707a;
			float:inherit;
			width:auto;
		}
		.glide__slide .program_day{
			margin:0;
			color: #5ccebf;
			background: none;
			padding:inherit;
			float:inherit;
			width:auto;
		}
		.glide__slide .program_day span{
			display:inline;
		}
	}
	
	
	
	/* 次回予告 */
	.program_next {
		background: #fff;
		border: solid 2px #ff707a;
	}
		
	.program_next table tr td {
		color:#5ccebf;
	}
	.program_next table tr .program_title {
		 color:#ff707a;
	}
	.program_next table tr td span{
		color: #ff707a;
	}
	
	
/*banner
---------------------------------------------*/

#bannerarea{
	margin: 0 auto;
	padding: 10px 16px 0 0;
	text-align:center;
}

#bannerarea img{
	margin: 10px 0 0 0;
	padding: 0;
}

/*--その他--*/

.time_change {
	margin: 0px;
	padding: 0 0 0 0;
	text-align: center;
	background-color:#EB7A89;
}

	@media screen and (max-width: 619px){
		.time_change {
			display:none;
		}
	}

.bnr_area{
	clear:both;
	text-align:center;
	padding:26px 10px 10px 10px;
	margin:0;
	background: url(../images/line.png) no-repeat center top;
}
.bnr_area a{
	padding:4px;
}

	@media screen and (max-width: 619px){
		.bnr_area{
			clear:both;
			text-align:center;
			padding:0;
			margin:0;
			width:auto;
			position:static;
			background:none;
		}
		.bnr_area img{
			margin:0 auto;
			max-width:96%;
		}
	}


/*--SP用バナーボックス--*/
.sp_top_bnr{display:none;}

	@media screen and (max-width: 619px){
		.sp_top_bnr{
			display:inherit;
			padding:10px 0 0 0;
			margin:0 auto;
			width:98%;
			}
		.sp_top_bnr img{
			text-align:center;
			width:100%;
			padding:0 0 10px 0;
		}
	}


/*--ソーシャル--*/
.social_area {
	margin: 0 auto;
	padding: 10px;
	width:410px;
}

.social_area .so01,.social_area .so02,.social_area .so03 {
    margin: 0 auto;
    padding:4px 0 4px 0;
    width: 130px;
	float:left;
}

	@media screen and (max-width: 619px){
		.social_area,.social_area .so01,.social_area .so02,.social_area .so03{
			display:none;
		}
	}

/*--ボルケニオン施策用--*/
	@media screen and (max-width: 619px){
		#volca_box{ display:none;}
	}

/*--sp2018用バナー--*/
.bnr_sp2018 {
	margin-bottom: 20px;
	padding-left: 10px;
}
.bnr_sp2018 a {
	display: inline-block;
	width: 281px;
}
	@media screen and (max-width: 619px){
		.bnr_sp2018 {
			text-align:center;
			margin-bottom: 0;
			padding:3%;
		}
		.bnr_sp2018 a {
			width: auto;
			margin-bottom:10px;
		}
	}